<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="utf-8" %>
<%@include file="/WEB-INF/ehr/commons/jsp/commonInclude.jsp" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<style>
    .c-item{float:left;height: 30px;line-height: 30px;width: 150px;background: #fff;color:#000;text-align: center;font-size: 12px;border:1px solid #dcdcdc;}
    .c-bor-r{border-right: 0;}
    .c-item.active{background: #16B3EE;color:#fff}
    .div-inline{ float:left;width:49%;}
    ul{ display:inline}

</style>
<!-- ####### 页面部分 ####### -->
<div id="div_wrapper">
    <!--左边 区域-->
    <div position="left"  style="margin-left:10px;margin-top:10px;">
        <div class="m-form-control" style="margin-bottom: 15px">
            <input type="text" id="div_wrapper_left_inp_search" placeholder="请输入服务器名"/>
        </div>
        <ul id="div_wrapper_left_ul_resourcetree" class="m-snav"></ul>
    </div>
    <div position="center" style="margin-left:10px;margin-top:10px;margin-right:10px;">
        <!-- ####### 查询条件部分 ####### -->
        <div class="m-form-inline" data-role-form>
            <div class="m-form-group">
                <label style="width: 100px;">开始时间：</label>
                <div class="m-form-control">
                    <input id="repeatStartTime" type="text" />
                </div>
                <label style="width: 100px;">结束时间：</label>
                <div class="m-form-control">
                    <input id="repeatEndTime" type="text" />
                </div>

                <div class="m-form-control">
                    <div id="btnSearch" class="l-button">
                        <span>搜索</span>
                    </div>
                </div>

            </div>

        <%-- 选显卡部分--%>
        <div style="margin-bottom: 10px;height: 30px;" class="div-menu">
            <div class="c-item c-bor-r active" data-item="cpu">CPU</div>
            <div class="c-item c-bor-r" data-item="memory">内存</div>
            <div class="c-item c-bor-r" data-item="files">磁盘</div>
            <div class="c-item" data-item="net">网络</div>
        </div>
            <%-- echarts 数据--%>
        <div id="main" style="width: 600px;height:400px;border: solid deepskyblue 1px;"></div>
            <%-- 详细数据 --%>
            <div id="info" style="width: 600px;height:300px;border: solid red 1px;">
                <div class="div-inline"  style="margin-left:10px;margin-top:10px;display:inline;width: 50%;height:300px;border: solid palevioletred 1px;">
                    <table style="border-collapse:separate; border-spacing:0px 10px;" border="1" width="100%">
                        <tr>
                            <td align="center">利用率</td>
                            <td align="center">速度</td>
                        </tr>
                        <tr>
                            <td align="center">53%/td>
                            <td align="center">$241.10</td>
                        </tr>
                        <tr>
                            <td align="center">进程</td>
                            <td align="center">线程</td>
                            <td align="center">句柄</td>
                        </tr>
                        <tr>
                            <td align="center">食物</td>
                            <td align="center">$730.40</td>
                            <td align="center">$650.00</td>
                        </tr>
                        <tr>
                            <td colspan="3" align="left">正常运行时间</td>
                        </tr>
                        <tr>
                            <td colspan="3"  align="left">$650.00</td>
                        </tr>
                    </table>
                </div>
                <div class="div-inline"  style="margin-left:10px;margin-top:10px;margin-right:10px;display:inline;width: 40%;height:300px;border: solid mediumblue 1px;">
                    <ul>
                        <li>最大速度</li>
                        <li>插槽</li>
                        <li>内核</li>
                        <li>逻辑处理器</li>
                        <li>虚拟化</li>
                        <li>缓存</li>
                    </ul>
                    <ul>
                        <li>最大速度</li>
                        <li>插槽</li>
                        <li>内核</li>
                        <li>逻辑处理器</li>
                        <li>虚拟化</li>
                        <li>缓存</li>
                    </ul>
                </div>
            </div>
        </div>

    </div>
</div>